Change the java version from jre1.8.0_101 to jre1.8.0_131 in Bahmni-package

Description

As part of java upgrade from jre1.8.0_101 to jre1.8.0_131 we have made necessary changes to bahmni-playbooks but we missed changing it in bahmni-package. When somebody tries to install individual rpm then service looking for jre1.8.0_101 version which is no longer available. Created this card to change jre version to jre1.8.0_131 in bahmni-package

Activity

Show:
Himabindu Akkinepalli
April 29, 2019, 10:09 AM

Changes are pushed to master and cherry-picked to release-0.91, release-0.92.
release-0.91 -> https://github.com/Bahmni/bahmni-package/commit/d407aa2416a0fddd172d1d400b1ad03d6928cf49

Sravya Kanagarla
April 29, 2019, 10:13 AM

Tested changes in 0.91 and 0.92

Himabindu Akkinepalli
April 30, 2019, 8:49 AM

Need to test this for 0.93 bahmni (master)

Fixed

Assignee

Sravya Kanagarla

Reporter

Himabindu Akkinepalli

Labels

None

Units

None

PercentDone

None

DueTime

None

Clients

None

External issue ID

None

UAT Assignee

Sravya Kanagarla

Reviewer

None

Sprint

0.93 Product M1

Fix versions

Configure